Boxshot 3D Packaging Software

Blog

Barcode 1.12.1

11 Jul 2019

This is a stable release of the new font size parameters beta-tested in version 1.12. See here for more details. This version also has new system requirements, so keep reading if you use an old operating system.

System Requirements

This version requires a 64-bit version of Windows and doesn’t work on the 32-bit one. Consider using the old version of Barcode if you still use 32-bit Windows.

As for Mac OS, Barcode now needs at least version 10.10 to run. Barcode is also made compatible with the upcoming macOS 10.15. Again, consider using the old version of the software if your Mac OS is too old.

How to Download?

Use the links below to download the software:

We have a public forum where you can share your feedback on this update.

Cheers!